/* Live flight information page */
.liveflightinformation{ background:#0D0E10;  margin-bottom:-30px; padding: 20px 0px 80px 0px; color:#FFF;}
.planepanel.open{ overflox:none; }
.planepanel.open .planepanel-fullpage {width:900px;  background: #E3E3E3; overflox:none; }
.planepanel.open .table-wrap {clear:both;  overflow: none; }
.planepanel-fullpage {padding-bottom:20px;}

.planepanel.open .planepanel-footer {position: relative; z-index:100;}
.planepanel .tabbar ul li { display:inline; }
.planepanel .tabbar ul li a { display:block; float:left; padding: 0; text-align: center; width: 50%; line-height:48px; font-size:1.1em; font-weight:700; background:#f2f2f2; color:#333; }
.planepanel .tabbar ul li:last-child a {border: 0;}

.planepanel {}
.planepanel .tabbar { margin:0; overflow: hidden;}
.planepanel .tabbar img { display:inline-block; vertical-align:middle; margin:0 5px 0 0; }
.planepanel .tab-content { margin:0; }
.planepanel .table-wrap {}
.planepanel .menu-respond a { background:#222; }
.planepanel .tab-pane {padding:0;}

.planepanel table { background:#E3E3E3; width:900px; }
.planepanel table th {color: #e0334d; font-weight: 700;}
.planepanel .table td,
.planepanel .table th {padding: 8px 15px 8px 5px; text-align:left; vertical-align: middle;}
.planepanel .table-striped > tbody > tr:nth-of-type(2n+1) {background-color: #cccccc; }

.planepanel-title {font-weight: 700; font-size:20px; padding: 20px; border-bottom: 1px solid #ccc;}
.planepanel-footer {font-weight: 700; color: #e0334d;  text-align: center; display:block; cursor:pointer;}

.table-wrap {clear:both;  overflow: hidden;}
@media (max-width:767px) {
.table-wrap {margin: 0 -15px;}
.planepanel .col-from {max-width: 80px; word-wrap: break-word;}
.planepanel .col-status {word-wrap: break-word; max-width: 100px;}
}
